cURL
curl --request GET \ --url https://api-v3.raydium.io/pools/info/ids
{ "id": "<string>", "success": true, "msg": "<string>", "data": [ { "id": "<string>", "type": "<string>", "programId": "<string>", "lpMint": "<string>", "mint1": {}, "mint2": {}, "tvl": 123, "lpPrice": 123, "farmOngoingCount": 123, "day": {}, "week": {}, "month": {} } ] }
풀 ID로 상세 풀 정보를 조회합니다. 60초 캐시.
Documentation IndexFetch the complete documentation index at: https://docs.raydium.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
Use this file to discover all available pages before exploring further.
쉼표로 구분된 풀 ID 목록
Success
공통 응답 래퍼입니다. data 필드는 각 엔드포인트의 응답 스키마가 allOf를 통해 제공하므로, 기본 래퍼에는 선언되어 있지 않습니다.
data
allOf
요청 ID (UUID)
요청 성공 여부
success가 false인 경우의 오류 메시지
Show child attributes
이 페이지가 도움이 되었나요?